1 Reply Latest reply: Nov 24, 2012 8:33 AM by Niel
Sowmamasow Level 1 Level 1 (0 points)

I need to update my software. I bought a new Iphone5 and need itunes 7, but need to update software before I can do that. Is it possible to jump from Leopard to to Lion?


iMac, Mac OS X (10.5.8)
  • Niel Level 10 Level 10 (268,820 points)

    No; you need to be running Mac OS X 10.6.6 or newer to install Lion. Since iTunes 10.7 requires 10.6.8 and that's also a free download for people running Mac OS X 10.6, get a Mac OS X 10.6 DVD from the online Apple Store, and unless you have another reason to upgrade the computer's OS past 10.6.8, don't bother.

     

    (71979)